@font-face {
  font-family: 'Steiner';
  src: /*url('myfont.woff2') format('woff2'),
       url('myfont.woff') format('woff'),*/
       url('../webfonts/steiner/Steinerlight.ttf') format('truetype');
}
.steiner-text {
	font-family : 'Steiner';
}

/*Scroll custom style*/
::-webkit-scrollbar {
  width: 10px;
  height : 10px;
}
::-webkit-scrollbar-track {
  background: #f1f1f1; 
}
::-webkit-scrollbar-thumb {
  background: #888; 
}
::-webkit-scrollbar-thumb:hover {
  background: #555; 
}
body a{
	cursor : pointer;
}
/*Scroll custom style*/

/*loader styles*/

.loader {
	position: fixed;
	top: 0;
	left: 0;
	z-index: -1;
	width: 100%;
	height: 3px;
	-webkit-transform: translate3d(-100%, 0, 0);
	transform: translate3d(-100%, 0, 0);
	pointer-events: none;
}
.loader.animate {
	z-index: 1040;
	opacity: 0;
	-webkit-transition: -webkit-transform 5s ease-in, opacity 1s 5s;
	transition: transform 5s ease-in, opacity 1s 5s;
	-webkit-transform: translate3d(0%, 0, 0);
	transform: translate3d(0%, 0, 0);
}

/*topbar styles*/
.topbar {
	height: 50px;
	background : white !important;
}
.topbar ul li {
	padding: 12px;
	border-right: 1px #3c000033 solid;
}
.topbar ul li i, .topbar-icon {
	margin-right: 0.5rem;
}
.topbar .social-icons i {
	margin-right: 1rem;
}
.topbar-icon {
	width: 30px;
}

#changeLanguage .lang {
	transition: 2s;
	display: none;
}
#changeLanguage .lang.active {
	display: inline-block !important;
}

/*main-navbar styles*/
.navbar {
	margin: 50px 0px 0px 0px;
	padding: 15px;
	background-color: transparent;
	transition: all .7s ease-in-out,padding 0.5s ease-in-out;
}
.top-nav-collapse {
	background-color: #f8f9fa !important;
	margin: 0px !important;
}
.navbar .dropdown-menu {
	padding: 0;
}
.navbar .dropdown-menu a {
	border-left: 5px solid transparent;
}
.navbar .nav-item .nav-link:not(.btn),
.navbar .dropdown-item {
	font-weight: 400 !important;
    font-size: 1.08rem;
}
.ectra-text-gradient{
	background-color: #58fb95;
    background-image: linear-gradient(60deg, #59ff97, #48b7ec);
    background-size: 100%;
    -webkit-background-clip: text;
    -moz-background-clip: text;
    -webkit-text-fill-color: transparent;
    -moz-text-fill-color: transparent;
}

/*@media all and (min-width: 992px) {
	.navbar .nav-item .dropdown-menu{ display: none; }
	.navbar .nav-item:hover .dropdown-menu{ display: block; }
	.navbar .nav-item .dropdown-menu{ margin-top:0; margin-left:0; }
}*/
@media only screen and (min-width: 992px) {
	body.home .navbar {
		margin: 12rem 4rem 0 5rem;
	}
}
@media only screen and (max-width: 767px) {
	body.home .navbar {
		margin-top: 9rem;
	}
}	
@media only screen and (max-width: 991px) {
	body.home .navbar {
		margin-top: 6rem;
	}
}
.navbar .inner-nav-logo, .navbar .inner-nav-logo-element{
	height : 3.2rem;
}
body.home .navbar .inner-nav-logo{
	display : none !important;
}
.top-nav-collapse .inner-nav-logo-element{
	display : block !important;
}
.top-nav-collapse .inner-nav-logo{
	display : none !important;
}
.navbar .nav-link{
	white-space: nowrap!important;
}
body:not(.home) .navbar:not(.top-nav-collapse){
	-webkit-box-shadow: none;
    box-shadow: none;
}
@media only screen and (max-width: 992px) {
	
	#mainNavbar.expanded{
		background-color: #5f89bc;
	}
	.navbar:not(.top-nav-collapse) .nav-link:not (.btn){
		color: #fff !important;
	}
	
	.navbar.top-nav-collapse .navbar-toggler .animated-icon3 span{
		background : #24355c !important;
	}
	.navbar.top-nav-collapse){
		background-color: #f8f9fa !important;
	}
	.navbar.top-nav-collapse a{
		color: #24355c !important;
	}
	.navbar.top-nav-collapse .navbar-toggler-icon {
		background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(36, 53, 92, 1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
	}
}
/*home-logo-line styles*/

.inner-nav-logo-wrap {
	max-width: 250px;
}
.inner-nav-block-right {
	text-align: left;
	display: inline-block;
	vertical-align: middle;
}

.inner-nav-block-content {
	display: inline-block;
}

.inner-nav-block-title {
	color: #ffffff;
	font-size: 16px;
	font-weight: 700;
}

.inner-nav-block-caption {
	color: #e4e4e4;
	font-size: 13px;
	margin-top: 3px;
}
main .inner-nav-logo {
	height: 45px;
}
/*banner styles*/
main .banner {
	border-radius: 0;
}
body.home .banner {
	height: 100%;
	width: 100%;
	background: url("../img/banner3-element.png")no-repeat center center;
}
.home-banner-text {
	/*text-shadow: 5px 5px 5px #aaa;*/
	font-size: 50px;
	font-family: 'Poiret One', cursive;
	font-weight: 600;
}


/*footer styles*/
.btn-social {
	border: 1px white solid;
	background: white;
	border-radius: 18px;
	width: 36px;
	text-align: center;
	height: 36px;
	padding: 3px;
	font-size: 20px;
}
.fb-ic{
color : #3b5998 !important;
}
.tw-ic{
color : #55acee !important
}
.yt-ic{
color : #ed302f !important
}
.modal .btn{
	-webkit-box-shadow: none !important;
	box-shadow: none !important;
}
/*Theme Based Styles*/
/*unique-color-theme*/
.theme-unique-color .ectra-dark-color,
.theme-unique-color .navbar .dropdown-menu a,
.theme-unique-color .top-nav-collapse a{
	color: #24355c !important;
}
.theme-unique-color .top-nav-collapse .ectra-border-dark.btn{
	border : 1px solid #24355c !important
}
.theme-unique-color .navbar .dropdown-menu a.active,
.theme-unique-color .navbar .dropdown-menu a:active,
.theme-unique-color .navbar .dropdown-menu a:hover {
	border-left: 5px solid #24355c!important;
	background-color: #f8f9fa !important;
}
.theme-unique-color .ectra-dark-bg{
	background-color: #3f729b !important;	
}
.theme-unique-color .ectra-dark-bg.dark2{
	background-color: #24355c !important;
}
/*teal theme*/
.theme-teal .ectra-dark-color,
.theme-teal .navbar .dropdown-menu a,
.theme-teal .top-nav-collapse a{
	color: #00393e !important;
}
.theme-teal .top-nav-collapse .ectra-border-dark.btn{
	border : 1px solid #00393e !important
}
.md-form.ectra-form input:focus:not([readonly]) {
	border-bottom: 1px solid #00393e !important;
	-webkit-box-shadow: 0 1px 0 0 #00393e !important;
	box-shadow: 0 1px 0 0 #00393e !important;
}
.theme-teal .navbar .dropdown-menu a:active,
.theme-teal .navbar .dropdown-menu a:hover {
	border-left: 5px solid #00393e!important;
	background-color: #f8f9fa !important;
}
.theme-teal .navbar.top-nav-collapse .navbar-nav .nav-item.active>.nav-link {
	border-bottom: 2px #00393e solid;
}
.theme-teal .ectra-dark-bg{
	background-color: #009688 !important;	
}
.theme-teal .ectra-dark-bg.dark2{
	background-color: #00393e !important;
}
/*purple theme*/
.theme-purple .ectra-dark-color,
.theme-purple .navbar .dropdown-menu a,
.theme-purple .top-nav-collapse a{
	color: #4c245c !important;
}
.theme-purple .navbar .dropdown-menu a:active,
.theme-purple .navbar .dropdown-menu a:hover {
	border-left: 5px solid #4c245c!important;
	background-color: #f8f9fa !important;
}
.theme-purple .navbar.top-nav-collapse .navbar-nav .nav-item.active>.nav-link {
	border-bottom: 2px #4c245c solid;
}
.theme-purple .ectra-dark-bg{
	background-color: #7e57c2 !important;	
}
.theme-purple .ectra-dark-bg.dark2{
	background-color: #4c245c !important;
}
/*pink theme*/
.theme-pink .ectra-dark-color,
.theme-pink .navbar .dropdown-menu a,
.theme-pink .top-nav-collapse a{
	color: #5c2440 !important;
}
.theme-pink .navbar .dropdown-menu a:active,
.theme-pink .navbar .dropdown-menu a:hover {
	border-left: 5px solid #5c2440!important;
	background-color: #f8f9fa !important;
}
.theme-pink .navbar.top-nav-collapse .navbar-nav .nav-item.active>.nav-link {
	border-bottom: 2px #5c2440 solid;
}
.theme-pink .ectra-dark-bg{
	background-color: #c51162 !important;	
}
.theme-pink .ectra-dark-bg.dark2{
	background-color: #5c2440 !important;
}
/*indigo theme*/
.theme-indigo .ectra-dark-color,
.theme-indigo .navbar .dropdown-menu a,
.theme-indigo .top-nav-collapse a{
	color: #24355c !important;
}
.theme-indigo .navbar .dropdown-menu a:active,
.theme-indigo .navbar .dropdown-menu a:hover {
	border-left: 5px solid #24355c !important;
	background-color: #f8f9fa !important;
}
.theme-indigo .navbar.top-nav-collapse .navbar-nav .nav-item.active>.nav-link {
	border-bottom: 2px #24355c solid;
}
.theme-indigo .ectra-dark-bg{
	background-color: #3949ab !important;	
}
.theme-indigo .ectra-dark-bg.dark2{
	background-color: #24355c !important;
}
/*Theme Based Styles*/


/*Form styles*/
.ectra-form.light .md-form label.active{
	color: #00393e !important;
}
.ectra-form.light .md-form input:focus:not([readonly]),
.ectra-form.light .md-form textarea:focus:not([readonly]) {
	border-bottom: 1px solid #00393e !important;
	-webkit-box-shadow: 0 1px 0 0 #00393e !important;
	box-shadow: 0 1px 0 0 #00393e !important;
}
.ectra-form.light .md-form input.border:focus:not([readonly]),
.ectra-form.light .md-form textarea.border:focus:not([readonly]) {
	border: .1rem solid #00393e !important;
	border-bottom-width: .05rem !important;
}
.ectra-form.light .md-form input.border:focus:not([readonly])::placeholder ,
.ectra-form.light .md-form input.border:focus:not([readonly]):-ms-input-placeholder ,
.ectra-form.light .md-form input.border:focus:not([readonly])::-ms-input-placeholder ,
.ectra-form.light .md-form textarea.border:focus:not([readonly])::placeholder ,
.ectra-form.light .md-form textarea.border:focus:not([readonly]):-ms-input-placeholder ,
.ectra-form.light .md-form textarea.border:focus:not([readonly])::-ms-input-placeholder {
  color: red;
  opacity: 1;
}
.ectra-form .form-input.valid {
	border-bottom: 1px solid #ced4da !important;
	-webkit-box-shadow: none !important;
	box-shadow: none !important;
}
.ectra-form .form-input.inputvalid {
	background-position: right 10px bottom 10px;
	background-repeat: no-repeat;
	padding-right: 2rem;
}
.ectra-form.light .form-input.inputvalid {
	background-image: url(../img/checked2.png);
}
.ectra-form.dark .form-input.inputvalid {
	background-image: url(../img/checked2.png);
}
.ectra-form.dark .md-form label.active{
	color: #fff !important;
}
.ectra-form.dark .md-form input:focus:not([readonly]),
.ectra-form.dark .md-form textarea:focus:not([readonly]) {
	border-bottom: 1px solid #fff !important;
	-webkit-box-shadow: 0 1px 0 0 #fff !important;
	box-shadow: 0 1px 0 0 #fff !important;
}
.ectra-form.dark ::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #fff;
  opacity: 1; /* Firefox */
}
.ectra-form.dark :-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #fff;
}
.ectra-form.dark ::-ms-input-placeholder { /* Microsoft Edge */
  color: #fff;
}

/*Common Styles*/
section {
	opacity: 0;
	transform: translate(0, 20px);
	transition: all 1s;
}

section.visible {
	opacity: 1;
	transform: translate(0, 0);
}
.nav-header-link{
	/*height : 72px !important;*/
	padding-top: 72px !important;
}

.always-show {
	display: block !important;
}
.btn.sunny-morning-gradient {
	font-weight: 600;
	color: #4a4a4a !important;
}

.btn.unique-color {
	font-weight: 600;
	color: #fff !important;
}
.transparent-bg{
	background : transparent !important;
}
.yellow-text {
	color: #f6d365 !important;
}
.white-text {
    color: white !important;
}
.d-inline-grid{
	display : inline-grid !important;
}
.fake-link {
	cursor : pointer;
}
.card.hoverable:not(:hover){
	-webkit-box-shadow: none;
	box-shadow: none;
}
span.text-danger{
	background-color: #de7b7b;
	color: white !important;
	padding: 0.2rem 0.5rem;
	/* border-radius: 1rem; */
}
span.text-danger:empty{
	padding: 0;
}

/*Snackbar styles*/
.snackbar-container{
	position :  fixed;
	top: 1rem;
	z-index: 1105;
}
.snackbar-container.right{
	right: 1rem;
}
.snackbar-container.left{
	left: 1rem;
}
.snackbar {
	visibility: hidden;
	min-width: 15rem;
	background-color: #333;
	color: #fff;
	text-align: center;
	border-radius: 2px;
	padding: 1rem;
	font-size: 1.1rem;
}
.snackbar.show {
  visibility: visible;
  -webkit-animation: fadein 1s;
  animation: fadein 1s;
}
.snackbar.fadeout {
  visibility: visible;
  -webkit-animation: fadeout 1s;
  animation: fadeout 1s;
}
@-webkit-keyframes fadein {
  from {bottom: 0; opacity: 0;} 
  to {bottom: 30px; opacity: 1;}
}

@keyframes fadein {
  from {bottom: 0; opacity: 0;}
  to {bottom: 30px; opacity: 1;}
}

@-webkit-keyframes fadeout {
  from {bottom: 30px; opacity: 1;} 
  to {bottom: 0; opacity: 0;}
}

@keyframes fadeout {
  from {bottom: 30px; opacity: 1;}
  to {bottom: 0; opacity: 0;}
}
.unique-color-gradient {
	background-color : #3f729b !important;
	background-image : -webkit-linear-gradient(45deg, #3f729b, #6991c7) !important;
	background-image : linear-gradient(45deg, #3f729b, #6991c7) !important;
}
.teal-gradient {
	background-color : #009688 !important;
	background-image : -webkit-linear-gradient(45deg, #009688 , #69c7ba) !important;
	background-image : linear-gradient(45deg, #009688 , #69c7ba) !important;
}
.badge-notify {
    position: relative;
    top: -.8rem;
    left: -1rem;
    z-index: -1;
}
.btn .btn-spinner{
	display : none;
}
.btn.loading .btn-spinner{
	display : inline-block;
}
.btn.loading .btn-icon {
	display : none;
}
.hoverable-link {
	position: relative;
}

.hoverable-link:before {
  content: "";
  position: absolute;
  width: 0;
  height: 2px;
  bottom: 0;
  left: 0;
  background-color: #FFF;
  visibility: hidden;
  transition: all 0.3s ease-in-out;
}
.hoverable-link:hover:before {
  visibility: visible;
  width: 100%;
}
.top-nav-collapse .hoverable-link:before{
	background-color : #24355c;
}
.nav-item.active > .nav-link, .nav-item.active > div{
	background-color : rgba(255,255,255,0.1);
}
.top-nav-collapse > .nav-item.active .nav-link, .top-nav-collapse .nav-item.active > div{
	background-color : #24355c12;
}
.animated-icon3 {
width: 30px;
height: 20px;
position: relative;
margin: 0px;
-webkit-transform: rotate(0deg);
-moz-transform: rotate(0deg);
-o-transform: rotate(0deg);
transform: rotate(0deg);
-webkit-transition: .5s ease-in-out;
-moz-transition: .5s ease-in-out;
-o-transition: .5s ease-in-out;
transition: .5s ease-in-out;
cursor: pointer;
}

.animated-icon3 span {
display: block;
position: absolute;
height: 3px;
width: 100%;
border-radius: 9px;
opacity: 1;
left: 0;
-webkit-transform: rotate(0deg);
-moz-transform: rotate(0deg);
-o-transform: rotate(0deg);
transform: rotate(0deg);
-webkit-transition: .25s ease-in-out;
-moz-transition: .25s ease-in-out;
-o-transition: .25s ease-in-out;
transition: .25s ease-in-out;
background: #fff;
}


.animated-icon3 span:nth-child(1) {
top: 0px;
-webkit-transform-origin: left center;
-moz-transform-origin: left center;
-o-transform-origin: left center;
transform-origin: left center;
}

.animated-icon3 span:nth-child(2) {
top: 10px;
-webkit-transform-origin: left center;
-moz-transform-origin: left center;
-o-transform-origin: left center;
transform-origin: left center;
}

.animated-icon3 span:nth-child(3) {
top: 20px;
-webkit-transform-origin: left center;
-moz-transform-origin: left center;
-o-transform-origin: left center;
transform-origin: left center;
}

.animated-icon3.open span:nth-child(1) {
-webkit-transform: rotate(45deg);
-moz-transform: rotate(45deg);
-o-transform: rotate(45deg);
transform: rotate(45deg);
top: 0px;
left: 8px;
}

.animated-icon3.open span:nth-child(2) {
width: 0%;
opacity: 0;
}

.animated-icon3.open span:nth-child(3) {
-webkit-transform: rotate(-45deg);
-moz-transform: rotate(-45deg);
-o-transform: rotate(-45deg);
transform: rotate(-45deg);
top: 21px;
left: 8px;
}

@media (max-width: 576px){
	.p-xs-3 {
		padding: 1rem!important;
	}
}
@media (max-width: 576px){
	.pt-xs-4 {
		padding-top: 1.5rem!important;
	}
}
.modal.fade {
  background: rgba(0, 0, 0, 0.5);
}
.modal-backdrop.fade {
  opacity: 0;
}
.modal-frame.modal-dialog, .modal-fluid.modal-dialog {
    position: fixed;
}
.modal .modal-fluid, .modal .modal-frame {
    width: 100%;
    max-width: 100%;
}
.modal .modal-dialog.modal-bottom {
    bottom: 0;
    margin: 0;
}
.w-85{
	width : 85% !important;
}
div.zopim{
	z-index : 1050 !important;
}
.unique-color-light{
	background : #5280ae !important;
}
.ribbon {
  width: 200px;
  padding: 16px;
  position: absolute;
  text-align: center;
  color: white;
}

.ribbon-sticky {
  position: fixed;
}

/* Positions */

.ribbon-top    {top: 24px;}
.ribbon-bottom { bottom: 25px; }
.ribbon-left   { left: -50px; }
.ribbon-right  { right: -50px; }

/* Rotations */

.ribbon-top.ribbon-left,
.ribbon-bottom.ribbon-right {
  transform: rotate(-45deg);
}

.ribbon-top.ribbon-right,
.ribbon-bottom.ribbon-left {
  transform: rotate(45deg);
}

/* Colors */

.ribbon-white     { background-color: #f0f0f0; color: #444; }
.ribbon-black     { background-color: #333; }
.ribbon-grey      { background-color: #999; }
.ribbon-blue      { background-color: #39d; }
.ribbon-green     { background-color: #2c7; }
.ribbon-turquoise { background-color: #1b9; }
.ribbon-purple    { background-color: #95b; }
.ribbon-red       { background-color: #e43; }
.ribbon-orange    { background-color: #e82; }
.ribbon-yellow    { background-color: #ec0; }